<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <title>Task 1</title>
    <style>
      body {
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      #form {
        width: 350px;
      }
    </style>
  </head>
  <body>
    <form id="form">
      <!-- разметка формы должен быть сгенерирован при помощи JS -->
      <div class="form-group">
        <label for="email">Электропочта</label>
        <input
          type="email"
          class="form-control"
          id="email"
          placeholder="Введите свою электропочту"
        />
      </div>
      <div class="form-group">
        <label for="password">Пароль</label>
        <input
          type="password"
          class="form-control"
          id="password"
          placeholder="Введите пароль"
        />
      </div>
      <div class="form-group form-check">
        <input type="checkbox" class="form-check-input" id="exampleCheck1" />
        <label class="form-check-label" for="exampleCheck1"
          >Запомнить меня</label
        >
      </div>
      <button type="submit" class="btn btn-primary">Вход</button>
      <!-- разметка формы должен быть сгенерирован при помощи JS -->
    </form>
    <script src="index.js"></script>
  </body>
</html>
